MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001560VCMIMechanics - Battlespublic2013-10-22 22:452015-04-11 18:09
ReporterPovelitel 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.94 
Target VersionFixed in Version0.98 
Summary0001560: Firewall
DescriptionIt is impossible cast on the killed unit
TagsNo tags attached.
Attached Files? file icon Arrogance.h3m [^] (12,158 bytes) 2014-02-19 14:18
txt file icon server_log.txt [^] (10,603 bytes) 2014-02-19 14:27 [Show Content]
txt file icon VCMI_Client_log.txt [^] (297,137 bytes) 2014-02-19 14:28 [Show Content]
txt file icon VCMI_Launcher_log.txt [^] (3,747 bytes) 2014-02-19 14:28 [Show Content]
txt file icon VCMI_Server_log.txt [^] (350,212 bytes) 2014-02-19 14:28 [Show Content]
png file icon try FIREWALL.PNG [^] (795,031 bytes) 2014-07-17 21:34

- Relationships

-  Notes
(0004844)
Povelitel (updater)
2014-07-17 21:35

True for this version 0.96
(0005666)
AVS (administrator)
2015-03-29 13:26

Fixed in https://github.com/vcmi/vcmi/commit/67a7cd835004e61573e436571fae9ab8c4287cee [^]

- Issue History
Date Modified Username Field Change
2013-10-22 22:45 Povelitel New Issue
2013-10-22 22:45 Povelitel Status new => assigned
2013-10-22 22:45 Povelitel Assigned To => Tow
2014-02-19 14:18 Povelitel Note Added: 0004505
2014-02-19 14:18 Povelitel File Added: Arrogance.h3m
2014-02-19 14:18 Povelitel Note Edited: 0004505 View Revisions
2014-02-19 14:27 Povelitel File Added: server_log.txt
2014-02-19 14:28 Povelitel File Added: VCMI_Client_log.txt
2014-02-19 14:28 Povelitel File Added: VCMI_Launcher_log.txt
2014-02-19 14:28 Povelitel File Added: VCMI_Server_log.txt
2014-07-17 21:34 Povelitel Note Deleted: 0004505
2014-07-17 21:34 Povelitel File Added: try FIREWALL.PNG
2014-07-17 21:35 Povelitel Note Added: 0004844
2014-07-17 21:37 Povelitel Category AI - Battles => Mechanics - Battles
2014-11-14 00:07 AVS Assigned To Tow => AVS
2015-03-29 13:26 AVS Note Added: 0005666
2015-03-29 13:26 AVS Status assigned => resolved
2015-03-29 13:26 AVS Fixed in Version => 0.98
2015-03-29 13:26 AVS Resolution open => fixed
2015-04-11 18:09 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean